### Function Macro

# GtkCHECK_VERSION

#### Declaration [src]

    #define GTK_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Returns `TRUE` if the version of the GTK header files is the same as or newer than the passed-in version.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Major version (e.g. 1 for version 1.2.5)

`minor`

  Type: `-`

  Minor version (e.g. 2 for version 1.2.5)

`micro`

  Type: `-`

  Micro version (e.g. 5 for version 1.2.5)